<div align="center">
  <a href="https://piracy.now.sh"><img width="120" src="https://piracy.now.sh/img/logo.svg" alt="arrrr!"></a>
  <br />
  <h1 align="center">Piracy Index</h1>
</div>

This website is a collection of the best digital piracy resources. This will help you get started on your pirate voyage.

## FAQ

> What happened to the GitHub repo?

GitHub randomly decided to suspend my account and didn't even let me backup the repos. I recovered the repo from one of the forks.

> Why was this even created?

Research purposes... hehe :wink:

> How can I suggest a new item?

Create a new pull request on the GitLab repo. Make sure to check if the item already exists. Don't suggest any random site you found or you are associated with, add resson why you'd like the link to be added.

## Disclaimer

All the information on this website is purely for informational purposes and is not intended to support copyright infringement. I am not responsible for and in no way associated to any external links or their content. The inclusion of any links does not necessarily imply a recommendation or endorse the views expressed within them. I have no control over the nature, content and availability of other websites. If you dislike the information this website provides then please contact the corresponding website's owner/webmaster/hoster directly and fill a DMCA takedown request.

## License

The MIT License
